/*--
	Theme Name: ADD Workers
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.content_box h1, .content_box h3 {
color: #50514f;
}

body {
background: url(http://www.addworkers.co.nz/wp-content/themes/theme51738/images/box.jpg); 
line-height:20px;
}

.post_content h6 {font-size: 17px !important;}

#sidebar .widget { 
padding-top: 0 !important;
}

.title-header {
width: 100%;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
line-height:2;
color: #414141;
}

#sidebar .widget h3 {
font-size: 28px !important;
color: #414141 !important;
margin-bottom: 0 !important;
}

#sidebar .widget ul li, #sidebar .widget ul li a {
color: #414141 !important;
margin-top: 0 !important;
}

.add-theme-half {
width: 50%;
float: left;
}

.header .header_form {
margin: 0 0 0 46px;
}

.ng-row {
clear: both;
}
@media (min-width: 980px) {
div#half-column {
	width: 19%;
	height: 315px;
	float: left;
	margin-right: 20px;
	clear: none;
    	background-color: #fff;
    	padding: 10px;
    	border: 1px solid #999;
	}
}

@media (max-width: 979px) and (min-width: 767px) {
	div#half-column {
	width: 40%;
	height: 315px;
	float: left;
	margin-right: 20px;
	clear: none;
    	background-color: #fff;
    	padding: 10px;
    	border: 1px solid #999;
	}
.span9 {width: 469px;}
.span3 {width: 235px;}
.header_form {display:none;}
.logo_link {font-size:40px !important;}
}

@media (max-width: 767px) {
.header .header_block {margin:0 0 10px 0 !important;}
}
@media (max-width: 766px) and (min-width: 461px) {
	div#half-column {
	width: 40%;
	height: 315px;
	float: left;
	margin-right: 20px;
	clear: none;
    	background-color: #fff;
    	padding: 10px;
    	border: 1px solid #999;
	}

#sidebar .widget {
display: none;
	}

.logo_link {font-size:40px !important;}
.header .logo h1 {margin-bottom:20px !important;}
.header .header_block {margin-bottom:10px;}
}

@media (min-width: 100px) and (max-width: 460px) {
	div#half-column {
	width: 90%;
	height: 315px;
	float: left;
	margin-right: 20px;
	clear: none;
    background-color: #fff;
    padding: 10px;
    border: 1px solid #999;
	}

.logo_link {font-size:30px !important;}
#sidebar .widget {display: none;}
}

#sidebar {
padding-top: 0 !important;
}

.content-holder {
padding-top: 26px !important;
}

.logo_h, .logo_h__txt {
text-align: left !important;
}

.title-section {
padding: 5px 0 0 0 !important;
}

#content {
padding-top: 15px !important;
} 

.post__holder .post_content {
padding-bottom: 0 !important;
}

.video-wrap {
margin-bottom: 10px !important;
}

.testimonial small {
font-size: 14px !important;
color: #fff; }

.testimonial {
background-color: #d10000 !important;
color: #fff; }

.home-title {
margin-top: 30px;
margin-bottom: 20px;
}

.pagination__posts {
clear: left;
}
